@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-Book.woff') format('woff'),
    url('../fonts/Gotham-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-Bold.woff') format('woff'),
    url('../fonts/Gotham-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BookItalic.eot');
    src: url('../fonts/Gotham-BookItalic.eot#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-BookItalic.woff') format('woff'),
    url('../fonts/Gotham-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BoldItalic.eot');
    src: url('../fonts/Gotham-BoldItalic.eot#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-BoldItalic.woff') format('woff'),
    url('../fonts/Gotham-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'BerkeleyLT';
    src: url('../fonts/BerkeleyLT-Medium.eot');
    src: url('../fonts/BerkeleyLT-Medium.eot#iefix') format('embedded-opentype'),
    url('../fonts/BerkeleyLT-Medium.woff') format('woff'),
    url('../fonts/BerkeleyLT-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BerkeleyLT';
    src: url('../fonts/BerkeleyLT-Bold.eot');
    src: url('../fonts/BerkeleyLT-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/BerkeleyLT-Bold.woff') format('woff'),
    url('../fonts/BerkeleyLT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'BerkeleyLT';
    src: url('../fonts/BerkeleyLT-Italic.eot');
    src: url('../fonts/BerkeleyLT-Italic.eot#iefix') format('embedded-opentype'),
    url('../fonts/BerkeleyLT-Italic.woff') format('woff'),
    url('../fonts/BerkeleyLT-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'BerkeleyLT';
    src: url('../fonts/BerkeleyLT-BoldItalic.eot');
    src: url('../fonts/BerkeleyLT-BoldItalic.eot#iefix') format('embedded-opentype'),
    url('../fonts/BerkeleyLT-BoldItalic.woff') format('woff'),
    url('../fonts/BerkeleyLT-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Univers';
    src: url('../fonts/UniversLTStd.eot');
    src: url('../fonts/UniversLTStd.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd.woff') format('woff'),
    url('../fonts/UniversLTStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Univers';
    src: url('../fonts/UniversLTStd-Bold.eot');
    src: url('../fonts/UniversLTStd-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-Bold.woff') format('woff'),
    url('../fonts/UniversLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Univers';
    src: url('../fonts/UniversLTStd-Obl.eot');
    src: url('../fonts/UniversLTStd-Obl.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-Obl.woff') format('woff'),
    url('../fonts/UniversLTStd-Obl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Univers';
    src: url('../fonts/UniversLTStd-BoldObl.eot');
    src: url('../fonts/UniversLTStd-BoldObl.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-BoldObl.woff') format('woff'),
    url('../fonts/UniversLTStd-BoldObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Univers Condensed';
    src: url('../fonts/UniversLTStd-Cn.eot');
    src: url('../fonts/UniversLTStd-Cn.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-Cn.woff') format('woff'),
    url('../fonts/UniversLTStd-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Univers Condensed';
    src: url('../fonts/UniversLTStd-BoldCn.eot');
    src: url('../fonts/UniversLTStd-BoldCn.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-BoldCn.woff') format('woff'),
    url('../fonts/UniversLTStd-BoldCn.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Univers Condensed';
    src: url('../fonts/UniversLTStd-CnObl.eot');
    src: url('../fonts/UniversLTStd-CnObl.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-CnObl.woff') format('woff'),
    url('../fonts/UniversLTStd-CnObl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Univers Condensed';
    src: url('../fonts/UniversLTStd-BoldCnObl.eot');
    src: url('../fonts/UniversLTStd-BoldCnObl.eot#iefix') format('embedded-opentype'),
    url('../fonts/UniversLTStd-BoldCnObl.woff') format('woff'),
    url('../fonts/UniversLTStd-BoldCnObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'DancingScript';
    src: url('../fonts/dancingscript-regular-webfont.eot');
    src: url('../fonts/dancingscript-regular-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/dancingscript-regular-webfont.woff') format('woff'),
    url('../fonts/dancingscript-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}